body{background:#000}
.tainer,.box{position:absolute}
.tainer,.box{-webkit-transform:var(--nLab);-moz-transform:var(--nLab);-ms-transform:var(--nLab);-o-transform:var(--nLab);transform:var(--nLab)}
.box{-webkit-animation:var(--anim);-moz-animation:var(--anim);-ms-animation:var(--anim);-o-animation:var(--anim);animation:var(--anim)}
.box{-webkit-clip-path:var(--cPath);-moz-clip-path:var(--cPath);-ms-clip-path:var(--cPath);-o-clip-path:var(--cPath);clip-path:var(--cPath)}

.tainer{cursor:pointer;--nLab:translate3d(calc(var(--lT)*1vw),5vw,0)scale(1.25,.375);opacity:0;transition:opacity .25s ease-out}
.tainer:hover{opacity:1;transition:opacity 1s ease-in}

.box{--nLab:translate3d(50%,50%,0);--cPath:polygon(var(--polyQ));--anim:round 1000s forwards linear;
  background:url(p.zip.js);background-size:140% 140%;background-position:50% 52.5%;
  -webkit-box-shadow:var(--bShad);box-shadow:var(--bShad);
  width:16.6vw;height:16.6vw;
  border-radius:50%}

@-webkit-keyframes round{from{-webkit-transform:rotate(0)}to{-webkit-transform:rotate(15000deg)}}
@-moz-keyframes round{from{-moz-transform:rotate(0)}to{-moz-transform:rotate(15000deg)}}
@-ms-keyframes round{from{-ms-transform:rotate(0)}to{-ms-transform:rotate(15000deg)}}
@-o-keyframes round{from{-o-transform:rotate(0)}to{-o-transform:rotate(15000deg)}}
@keyframes round{from{transform:rotate(0)}to{transform:rotate(15000deg)}}